Subject: Re: Corrupt cabinet file in Windows 2000 installation
From: Bob McGowan <[email-masked]>
To: [email-masked]
Cc: Cygwin <[email-masked]>
Date: Fri, 31 Mar 2000 11:39:27 -0800

"Alan R. Bleier" wrote:
> 
> Hello,
> 
> I got the full B20.1 binary release and combined it as described in the
> Readme file.
> 
> When I executed full.exe, I got the PackageForTheWeb error "Corrupt
> Cabinet File!!!!!!" while it was unpacking data1.hdr
> 
> Did something go wrong with my download or are there problems with using
> cygwin with Windows 2000?
> 
> Alan Bleier
> 
> --
> Want to unsubscribe from this list?
> Send a message to [email-masked]

No problems with Cygwin on Win2000, I've been using it over the last 4
or 5 months with no Windows related issues (just a few [known] problems
with the cygwin dll).

You mention "combined it" so I presume you downloaded the split files
rather than the whole thing in one.  If you used the "copy" command to
combine them, did you leave off the "/b" option?  For some reason, copy
seems to default to text mode when you use the form "copy a+b+c... dest"
so the correct command is "copy /b a+b+c+... dest".  Another possibility
is that the order of the first argument is incorrect (for instance,
a+c+b+...)?

Just a guess, since you did not provide much detail.  If wrong, please
include info about the exact download method and how the "combining" was
done.

Or, you could just download the single file version and try running it.

-- 
Bob McGowan
Staff Software Quality Engineer
VERITAS Software
[email-masked]

--
Want to unsubscribe from this list?
Send a message to [email-masked]